.account-form {
  display:block;
  width: 946px;
  border-radius: 0px 5px 5px;
}
.account-form legend {
  font-weight: normal;
  padding:0 5px 0 5px;
}
.account-form fieldset{
  width:450px !important;
}
.account-form label {
  display: inline-block;
  width: 80px;
  font-weight: normal;
}
.account-input[type=text] {
  margin-top: 10px;
  width: 320px;
  padding: 4px 6px; 
}
.account-input[type=submit] {
  width: 60px;
  padding: 6px;
}
.lineseparator{
  width:35px;
  margin-right:64px;
}
.row{
  overflow:hidden;	
  padding: 5px
}
h2 {
  font-size: 16px !important;
}
